/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

ul.cavitaulist {
    list-style-image: url(https://cavitau.de/wp-content/uploads/2022/03/favicon-22x22-1.png);
    max-width: 100%;
    width: 435px;
    margin: 0 auto;
}
ul.cavitaulist.encavitaulist {
	width: 453px;
}
@media screen and (max-width:505px) {
.hometopbox .wpb_column {
  max-width: 100% !important;
}
.hometopbox .wpb_column .cavitaulist {
  padding-left: 7px;
  padding-right: 7px;
}
}
.headlinemitabstand p {
padding-top: 30px;
}
/* .page-id-10242 .cols_3 .us-btn-style_9 {
  min-width: 275px;
  min-height: 88px;
  align-content: center;
  display: grid;
} */
@media screen and (min-width:1201px) {
.current_page_item .level_1 .w-nav-title, .current_page_item .level_1 .w-nav-arrow, .current_page_parent .level_1 .w-nav-title, .current_page_parent .level_1 .w-nav-arrow {
text-shadow: 0px 0px 7px rgb(40, 52, 138);
}
}
.displaynone {
	display:none !important;
}
#wpadminbar li {
font-size: 10px !important;
}

#asl-storelocator.asl-cont .sl-main-cont #asl-panel .asl-panel-inner .sl-main-cont-box ul.sl-list li.sl-item .sl-addr-sec h3 {
  font-size: 18px;
}

#asl-storelocator.asl-cont #asl-panel h4 {
  font-size: 16px;
  color: #32373c;
}
#asl-storelocator.asl-cont.asl-template-0 .asl-wrapper .sl-main-cont .asl-map .map-image .asl-map-canv .infoBox #style_0.infoWindow h3 {
font-size: 17px;
}

#asl-storelocator.asl-cont.asl-template-0 .asl-wrapper .sl-main-cont .asl-map .map-image .asl-map-canv .infoBox #style_0.infoWindow h4 {
color: var(--sl-primary, #B97077);
background-color: var(--sl-infobox-bg, #B97077) !important;
margin: 0;
padding: 5px 45px 0px 12px !important;
}
@media screen and (max-width: 767px) {
.sl-row.no-gutters.sl-main-row {
flex-direction: column-reverse;
}
}
.home-ausgebucht-date {
text-decoration: line-through;
color: red;
}
.home-ausgebucht-text {
font-size: 13px;
color: red;
display: flex;
margin-bottom: -10px;
margin-left: 2px;
}
.ausgebucht-date .ausgebucht-date-text {
color: red;
text-decoration: line-through;
}

.ausgebucht-date .ausgebucht-date-button {
font-size: 14px;
background-color: red;
padding: 5px 10px;
border-radius: 10px;
color: #fff;
}
#encavitaulistpresale p, #encavitaulistpresale ul.encavitaulist {
font-size:25px;
line-height:1.5;
}
#encavitaulistpresale ul.encavitaulist {
width: 600px;
}
#kalendertabs .lsow-tab-title {
  font-size: 14px;
  color: #68b43a;
}
#kalendertabs .lsow-tab.lsow-active a::after {
background-color: #fff;
border: 1px solid #d4d4d4;
border-bottom: unset;
}
#kalendertabs .lsow-tabs.style5 .lsow-tab-panes {
  background: #fff;
  border: 1px solid #d4d4d4;
}
#workshopkalender {
  border: 1px solid #dcd7ca;
}
#workshopkalender caption {
  text-align: center !important;
background: #28348a;
color: #fff;
  font-size: 18px;
  font-weight: 400;
}
#workshopkalender tbody {
  font-size: 18px;
}
#workshopkalender th, td {
  border: 1px solid #dbdbdb;
  width: 14%;
  min-width: 120px;
}
#workshopkalender .head-row {
  height: 60px;
  color: #2F5853;
}
#workshopkalender .head-row th {
  text-align: center;
   font-weight: 100;
}
#workshopkalender .custom-row {
  height: 130px;
  text-align: center;
}
#workshopkalender .custom-row td {
  font-weight: 100;
  padding: 10px;
}
#workshopkalender .another-month-day {
  background: #c8c8c8;
  color: #fff;
}
#workshopkalender .weekend-day {
  font-weight: 800 !important;
}
.tablemyemot {
  color: #fcb635;
}
.tablepreventt {
  color: #16662e;
}
#workshopkalender .custom-row td.tablecellmyemot, #workshopkalender .custom-row td.tablecellpreventt {
  background-color: #68b43a;
  font-weight: 200;
}
#workshopkalender .custom-row td.tablecellmyemot a, #workshopkalender .custom-row td.tablecellpreventt a {
  color: #fff;
}
#workshopkalender .custom-row td.tablecellmyemot a:hover, #workshopkalender .custom-row td.tablecellpreventt a:hover, #workshopkalender .custom-row td.tablecellmyemot a:hover span, #workshopkalender .custom-row td.tablecellpreventt a:hover span {
  text-decoration: underline;
  font-size: 19px;
  font-weight: 800;
}
 #workshopkalender .custom-row td.tablecellmyemot a:hover , #workshopkalender .custom-row td.tablecellpreventt a:hover {
  color: #bedaa0;
 }
 @media screen and (max-width: 978px) {
#workshopkalender {
overflow: scroll;
display: block;
}
	 #kalendertabs .lsow-tabs .lsow-tab-panes .lsow-tab-pane {
padding:40px 0px;
}
}
@media screen and (max-width: 1405px) {
#kalendertabs .lsow-tab.lsow-active a::after {
border-bottom: 1px solid #d4d4d4;
}
}
.termincavitauimg {
  height: 40px;
}
.terminoemusimg {
  width: 123px;
  float: left;
}
.terminismiimgsp {
width: 123px;
display: inline-block;
vertical-align: top;
	vertical-align: middle;
}

.terminismitxtsp {
text-align: center;
display: inline-block;
width: calc(100% - 123px);
	vertical-align: middle;
}
.terminigafimgdiv {
width: 300px;
margin: 0 auto;
}
.terminigafimgsp {
width: 123px;
display: inline-block;
vertical-align: middle;
}
.terminigaftxtsp {
  display: inline-block;
  width: calc(100% - 125px);
  vertical-align: middle;
	width: 250px;
}
#serviceintro.eventterminkal {
  padding: 0;
}
.eventterminkal .wpb_column.vc_column_container, .vc_column-inner, #content-ieff, .eventterminkal #content-f31e, #eventcaltaps .w-tabs-section-content {
  padding-left: 0px;
  padding-right: 0px;
}
.termindegfanimgsp {
  width: 220px;
  display: inline-block;
  vertical-align: middle;
}
.termindegfantxtsp {
display: inline-block;
vertical-align: middle;
width: 250px;
}
.terminsbosiimgsp {
  width: 150px;
  display: inline-block;
  vertical-align: middle;
}
.terminsbositxtsp {
  display: inline-block;
  vertical-align: middle;
  width: 250px;
}
.termineaoimgsp {
  width: 220px;
  display: block;
  margin: 0 auto;
}
.termindgziimgsp {
  width: 220px;
  display: block;
  margin: 0 auto;
}
.terminjccitxtsp {
  display: inline-block;
  vertical-align: middle;
  width: 250px;
}
.terminjcciimgsp {
  width: 123px;
  display: inline-block;
  vertical-align: middle;
}
.terminbdoimgsp {
  width: 123px;
  display: inline-block;
  vertical-align: middle;
}
.terminbdotxtsp {
  display: inline-block;
  vertical-align: middle;
  width: 250px;
}
@media screen and (max-width: 1360px) {
.presalesytvideo iframe {
height: 620px;
}
}
@media screen and (max-width: 1175px) {
.presalesytvideo iframe {
height: 550px;
}
}
@media screen and (max-width: 1035px) {
.presalesytvideo iframe {
height: 450px;
}
}
@media screen and (max-width: 890px) {
.presalesytvideo iframe {
height: 350px;
}
}
@media screen and (max-width: 515px) {
.presalesytvideo iframe {
height: 300px;
}
}
@media screen and (max-width: 380px) {
.presalesytvideo iframe {
height: 250px;
}
}
.preorderbuttonlastc .w-popup-trigger {
  width: 80%;
  max-width: 100%;
}
#menu-footer-kongresse li, #menu-footer-congresse li {
line-height: 1.3;
margin-bottom: 15px;
}
#menu-footer-kongresse li span, #menu-footer-congresse li span {
    font-size: 12px;
font-style: italic;
}

@media screen and (max-height:700px) {
  .page-id-25 .vc_custom_heading.us_custom_13ea668a {
  margin-top: 30px !important;
}
}